Page MenuHomePhabricator

create vagrant role for fundraising dash
Closed, ResolvedPublic2 Estimate Story Points

Description

ssia

Details

Related Gerrit Patches:
integration/config : masterMove fundraising dash from Node 0.10 to Node 6
mediawiki/vagrant : masteradd dash to crm role
wikimedia/fundraising/dash : masterSupport both node-syslog and modern-syslog

Event Timeline

cwdent claimed this task.
cwdent raised the priority of this task from to Needs Triage.
cwdent updated the task description. (Show Details)
cwdent added subscribers: cwdent, awight.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 3:44 AM
cwdent set Security to None.
cwdent moved this task from Backlog to Doing on the Fundraising Sprint Kraftwerk board.

i have a local branch for this that is mostly working, just need to figure out the best way to override some config stuff. @awight, you said it was ok to push feature branches for safety and pre-gerrit review. which should i do:

git push origin <branch>
git review <branch>
something else?

Just "git review" should do the trick. If you TODO about the remaining
config stuff, I'd be happy to take a look!

Btw, today is a holiday :p

:-\ yeah i'll stop soon. if i try to git review i see:

fatal: Authentication failed for 'https://gerrit.wikimedia.org/r/mediawiki/vagrant/'

if i browse there it says not found so i think i must need access?

cloned through ssh and got this up for review: https://gerrit.wikimedia.org/r/#/c/214088/

i've got a few things to sort out still

DStrine moved this task from Backlog to Up Next on the Fundraising Dash board.Jun 9 2015, 10:20 PM
atgo triaged this task as Medium priority.Jun 9 2015, 10:20 PM
cwdent edited a custom field.Jun 10 2015, 11:20 PM
cwdent edited a custom field.

Change 325515 had a related patch set uploaded (by Cdentinger):
WIP add dash to crm role

https://gerrit.wikimedia.org/r/325515

Change 326012 had a related patch set uploaded (by Ejegg):
Syslog package depends on node version

https://gerrit.wikimedia.org/r/326012

Change 326012 merged by jenkins-bot:
Support both node-syslog and modern-syslog

https://gerrit.wikimedia.org/r/326012

Change 325515 merged by jenkins-bot:
add dash to crm role

https://gerrit.wikimedia.org/r/325515

Ejegg closed this task as Resolved.Dec 20 2016, 10:39 PM

Change 345571 had a related patch set uploaded (by Hashar):
[integration/config@master] Move fundraising dash from Node 0.10 to Node 6

https://gerrit.wikimedia.org/r/345571

Change 345571 merged by jenkins-bot:
[integration/config@master] Move fundraising dash from Node 0.10 to Node 6

https://gerrit.wikimedia.org/r/345571

mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM